body{
	font-family: 'Poppins', sans-serif;
	background: #fffdfa;
	color: #50565b;
}
a{
	color: inherit;
	text-decoration: none;
}
p{

	font-weight: 300;

}

a:hover, a:focus{

	text-decoration: none;

	color: inherit;

}

.img-responsive{

	width: 100%;

}

header{

	padding: 10px 0;

	background: #fff;

	position: relative;

	box-shadow: 0px 0px 8px rgba(51, 51, 51, 0.14);

	-webkit-animation-duration: 0.5s;

          animation-duration: 0.5s;

  -webkit-transition: 0.5s;

  transition: 0.5s;

}

header.stickytop {

    position: fixed;

    width: 100%;

    z-index: 99;

    -webkit-animation-name: stickySlideDown;

    animation-name: stickySlideDown;

    -webkit-transition: none;

    transition: none;

}

@-webkit-keyframes stickySlideDown {

  0% {

    opacity: 0.7;

    -webkit-transform: translateY(-100%);

            transform: translateY(-100%);

  }

  100% {

    opacity: 1;

    -webkit-transform: translateY(0);

            transform: translateY(0);

  }

}



@keyframes stickySlideDown {

  0% {

    opacity: 0.7;

    -webkit-transform: translateY(-100%);

            transform: translateY(-100%);

  }

  100% {

    opacity: 1;

    -webkit-transform: translateY(0);

            transform: translateY(0);

  }

}



.check-box input[type="checkbox"] {

    visibility: hidden;

}



/*Custom checkbox*/

 .check-box {

    width: 22px;

    height: 22px;

    cursor: pointer;

    display: inline-block;

    margin: 2px 7px 0 0;

    position: relative;

    overflow: hidden;

    box-shadow: 0 0 1px #ccc;

    -webkit-border-radius: 3px;

    -moz-border-radius: 3px;

    border-radius: 3px;

    background: rgb(255, 255, 255);

    background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);

    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(47%, rgba(246, 246, 246, 1)), color-stop(100%, rgba(237, 237, 237, 1)));

    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);

    background: -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);

    background: -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);

    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed', GradientType=0);

    border: 1px solid #ccc;

}

.check-box i {

    background: url('http://cdn1.iconfinder.com/data/icons/mimiGlyphs/16/check_mark.png') no-repeat center center;

    position: absolute;

    left: 3px;

    bottom: -15px;

    width: 16px;

    height: 16px;

    opacity: .5;

    -webkit-transition: all 400ms ease-in-out;

    -moz-transition: all 400ms ease-in-out;

    -o-transition: all 400ms ease-in-out;

    transition: all 400ms ease-in-out;

    -webkit-transform:rotateZ(-180deg);

    -moz-transform:rotateZ(-180deg);

    -o-transform:rotateZ(-180deg);

    transform:rotateZ(-180deg);

}

.checkedBox {

    -moz-box-shadow: inset 0 0 5px 1px #ccc;

    -webkit-box-shadow: inset 0 0 5px 1px #ccc;

    box-shadow: inset 0 0 5px 1px #ccc;

    border-bottom-color: #fff;

}

.checkedBox i {

    bottom: 2px;

    -webkit-transform:rotateZ(0deg);

    -moz-transform:rotateZ(0deg);

    -o-transform:rotateZ(0deg);

    transform:rotateZ(0deg);

}



.loader{

	position: fixed;

    width: 100%;

    height: 100%;

    background: #fffdfa;

    z-index: 9999;

    opacity: 1;

}

.loader-img{

	position: fixed;

    left: 50%;

    top: 50%;

    transform: translate(-50%, -60%);

    width: 300px;

}

.loader-img img{

	width: 100%;

}

.close-load{

  opacity: 0;

  z-index: 0;

}

.logo{

	position: absolute;

	left: 50%;

	transform: translate(-50%, -50%);

    top: 50%;

    width: 170px

}

.logo img{

	width: 100%;

}

.sidebar-icon {

    display: block;

    background: url('../images/icons/list.svg') no-repeat;

    width: 25px;

    height: 25px;

    cursor: pointer;

    background-size: contain;

}
.headerIcon{
    position: relative;
    max-width: 25px;
    margin: auto;
}
.cart-icon{

	display: block;
    margin: auto;
	background: url('../images/icons/cart.svg') no-repeat;

	width: 25px;

	height: 25px;

	background-size: contain;

}

.st-trigger-new-btn, .no-list{

	display: inline-block;

}



.no-list{

	margin: 0;

	padding: 0;

	list-style: none;

}

.no-list li{

	display: inline-block;

    padding: 0 13px;

}

.header-cart, .header-wish{
    text-align: center;
	position: relative;

}

.cart-badge, .wish-badge{

	text-align: center;

    border-radius: 50%;

    position: absolute;

    top: 0px;

    right: -18px;

    background: #e6ad3c;

    color: #333;

    font-size: 11px;

    padding: 0px 5px;

}

.wish-icon{

	display: block;
    margin: auto;
	background: url('../images/icons/heart.svg') no-repeat;

	width: 25px;

	height: 25px;

}
.special-icon {
    display: block;
    width: 25px;
    height: 25px;
    font-family: 'bootstrap-icons';
    font-size: 25px;
    line-height: 1;
    text-align: center;
    margin: auto;
}

.special-icon::before {
    content: '\F588';
}

.login-icon{

	display: block;

	background: url('../images/icons.png') no-repeat -66px -18px;

	width: 19px;

	height: 17px;

	float: left;

    margin-right: 5px;

}

.search-icon{

	display: block;

	background: url('../images/icons/search.svg') no-repeat;

	width: 20px;

	height: 20px;

    background-size: contain;

}

.right-menu li{

	padding: 0 5px;

}

.reg-btn, .login-btn{

	display: block;

    background: #e6ad3c;

    border-radius: 3px;

    padding: 7px 30px;

    transition: all 400ms ease-in-out;

    color: #fff;

}

.login-btn{

	background: #50565b;



}

.login-btn:hover{

	color: #fff;

}

.right-menu{

	text-align: right;

}

.left-menu, .left-menu ul{

    display: flex;

    align-items: center;

}

.dsk-ser{

    height: 40px;

    width: 100%;

    border-radius: 60px;

    border: 1px solid #dedede;

    background: #f0f2f5;

    padding: 10px 0 10px 40px;

    outline: none;

    transition: 0.5s;

    background-image: url(../images/icons/search.svg);

    background-repeat: no-repeat;

    background-position-x: 12px;

    background-size: 22px;

    background-position-y: 10px;

}

.dsk-ser:focus-within{

    padding-left: 20px;

    background-position-x: -30px;

    transition: 0.5s;

}





.no-padding{

	padding: 0;

}

.header-user > a, .mobile-userimg > a{

    display: flex !important;

    align-items: center;

    float: right;

    font-weight: 300;

}

 .mobile-userimg > a{

    float: none;

 }

.header-user .header-userimg, .mobile-userimg .header-userimg{

    width: 35px;

    display: block;

    border-radius: 50%;

    overflow: hidden;

    margin-right: 10px;

    border: 2px solid #b9b9b9;

}

.header-user .dropdown-menu{

    right: -10px;

    left: inherit;

    top: 42px;

    min-width: 250px;

    border-radius: 0;

    background: #e8b550;

}

.header-user .dropdown-menu>li>a{

    padding: 10px 20px;

    font-weight: 300;

    font-size: 14px;

    border-bottom: 1px solid #d0a34b;

}

.header-user .dropdown-menu>li:last-child>a{

    border-bottom: 0px;

}

.header-user .dropdown-menu>li>a svg{

    margin-right: 10px;

}



.header-user > a .caret{

    margin-left: 10px;

}

.notif{

    position: relative;

}

.notif-badge{

    display: block;

    background: #505050;

    width: 20px;

    color: #fff;

    text-align: center;

    border-radius: 50%;

    position: absolute;

    right: 10px;

    top: 10px;

    font-size: 12px;

    padding: 1px 0;

}

.front-brand img{

	width: 100%;

	    height: 300px;

    object-fit: cover;

}

.front-brand{

	position: relative;

	overflow: hidden;

	transition: transform .2s;

}

.front-brand:hover{

  -ms-transform: scale(0.95); /* IE 9 */

  -webkit-transform: scale(0.95); /* Safari 3-8 */

  transform: scale(0.95);

}

.caption-overlay{

	position: absolute;

    background: rgba(80, 86, 91, 0.82);

    width: 100%;

    height: 100%;

    top: 0;

    text-align: center;

    color: #fff;

    font-size: 20px;

    transform: translate(0px, 101%);

    transition: transform 0.6s;

}

.front-brand:hover .caption-overlay{

	transform: translate(0px, 0px);

}



.caption-overlay p{

	position: absolute;

    top: 50%;

    left: 50%;

    transform: translate(-50%, -50%);

}

.custom-pad-15{

	padding: 15px;

}

.search-bar-sec{

	position: fixed;

    z-index: 999;

    width: 100%;

    top: 100px;

    transition: transform 800ms cubic-bezier(0, 1.65, 0.58, 1), background-color 400ms ease-in-out;

    transform: translate(0px, -300px);

}

.search-bar-sec.search-show{

	transform: translate(0px, 0px);

	transition: transform 800ms cubic-bezier(0, 1.65, 0.58, 1), background-color 400ms ease-in-out

}

.search-bar{

	box-shadow: 0px 0px 8px rgba(51, 51, 51, 0.14);

}

.search-bar form{

	position: relative;

}

.search-bar input{

	height: 55px;

    border-radius: 0px;

    border: 0px;

    padding: 15px 20px;

    font-weight: 300;

}

.search-bar .search-btn{

	background: #e6ad3c;

    border: 0;

    border-radius: 0;

    padding: 0px 22px;

    position: absolute;

    top: 0;

    right: 0;

    height: 55px;

}



.close-bar{

	position: absolute;

    top: -15px;

    right: 0;

    cursor: pointer;

}

.close-bar svg{

	color: #e6ad3c;

	box-shadow: 0px 0px 8px rgba(51, 51, 51, 0.14);

}

.digit-block{

	font-size: 30px;

    color: #fff;

}

.imp-grid{

	padding: 3rem 0;

	background: #e6ad3c;

}

.imp-grid .imp-grid-blck{

	padding: 2rem 0;

}

.imp-grid .imp-grid-blck h3{

	font-size: 18px;

	word-break: break-word;

}

.copyright{

	font-size: 16px;

}

.copyright{

	text-align: center;

	font-weight: 300;

    font-size: 13px;

}

.qlink{

	text-align: center;

    border-bottom: 1px solid #dedede;

    padding: 12px 0;

}

.qlink ul li{

	border-right: 1px solid #dedede;

    padding: 0 20px;

    font-weight: 300;

}

.qlink ul li:last-child{

	border-right: 0px;

}

.brand-color{

	color: #e6ad3c;

}

.social-link{

	text-align: center;

	padding: 20px 0 20px;

}

.social-link a{

	display: block;

    background: #50565b;

    color: #fff;

    width: 35px;

    height: 35px;

    text-align: center;

    line-height: 35px;

    border-radius: 50px;

}

.social-link ul li{

	padding: 0 6px;

}

.item-action{

	text-align: center;

    padding: 10px;

    cursor: pointer;

}

.newsletter-sec{

	padding: 2rem 0;

	padding-top: 3rem;

}

.news-blck h2, .imp-grid h2{

	font-size: 22px;

    margin-bottom: 20px;

    font-weight: 300;

    line-height: 30px;

}

.imp-grid h2{

	font-weight: 400;

}

.custom-input{

	width: 100%;

    border: 0;

    border-bottom: 1px solid #dedede;

    height: 45px;

    font-weight: 300;

    outline: none;

    background: transparent;

}

.custom-input2{

	width: 100%;

    border: 0;

    border-bottom: 1px solid #dedede;

    height: 35px;

    font-weight: 300;

    outline: none;

    padding-left: 35px;

    background: transparent;

}

.profile-block .custom-input2,.billing-inform .custom-input2 {

    padding-left: 0px;

}

.news-blck p, .news-blck label{

	font-weight: 300;

    line-height: 27px;

}

.subs-btn{

	background: #e6ad3c;

    border: 0;

    padding: 10px 80px;

    border-radius: 4px;

    outline: none;

    color: #fff;

    box-shadow: 5px 6px 10px 0px rgba(97, 97, 97, 0.37);

}

.label-btn{

	background: #e6ad3c;

    border: 0;

    padding: 10px 10px;

    border-radius: 4px;

    outline: none;

    color: #fff;

    box-shadow: 5px 6px 10px 0px rgba(97, 97, 97, 0.37);

}



#mobile-menu > ul > li:last-child{

	display: none;

}

.mobile-view{

	display: none !important;

}



.sidebar-custom-menu{

	display: inline-block;

    width: 100%;

}



.form-control:focus, .qty-input:focus{

	border-color: inherit;

	box-shadow: inherit;

	outline: none;

}



.inner-page-wrap{

	padding-top: 5rem;

}

.no-header-block{

	padding: 5rem 0;

}

.form-img, .forgot-form{

	padding-top: 5rem;

}

.no-header-logo{

	width: 251px;

    margin: auto;

    margin-bottom: 3rem;

}

.login-wrap, .register-wrap {

    background: #fff;

    padding: 30px;

    box-shadow: 0px 0px 8px rgba(51, 51, 51, 0.14);

}

.register-wrap{

	padding: 45px;

}
.guestWrap{
    min-height: 422px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.login-form label, .register-wrap label{

	font-weight: 400;

}

.login-form h2, .register-wrap h2{

	margin-bottom: 2rem;

	margin-top: 1rem;

	font-size: 24px;

}

.register-wrap h2, .register-wrap p{

	text-align: center;

}

.register-wrap p{

	padding-bottom: 30px;

}

.login-form{

	padding-left: 15px;

}

.login-form p{

	padding-top: 1rem;

}

.forgot-psw{

	text-align: right;

	display: block;

}

.mb-20{

	margin-bottom: 20px;

}

.mb-30{

	margin-bottom: 30px;

}

.login-border-left{

	border-left: 1px solid #dedede;

}

.forgot-border-right{

	border-right: 1px solid #dedede;

}

.form-btn{

	width: 100%;

}

.input-icon{

	position: relative;

}

.user-icon, .pass-icon{

	position: absolute;

    left: 10px;

    bottom: 9px;

    color: #50565b;

}

.no-icon{

	padding-left: 10px;

}

.product-slider-wrap{

	box-shadow: 0px 0px 8px rgba(51, 51, 51, 0.14);

	border-radius: 6px;

    overflow: hidden;

}

.categories-filter-title{

	padding: 2rem 0;

}

.categories-filter-title h2{

	font-size: 18px;

	font-weight: 300;

	text-transform: uppercase;

}

.categories-filter-title span{

	font-size: 20px;

	color: #333;

	font-weight: 500;

}

.categ-item{

	padding: 10px 15px;

	text-align: center;

}

.categ-img {

    border-radius: 50%;
    width: 60px;
    height: 60px;
    margin: auto;
    overflow: hidden;

    box-shadow: 0px 0px 8px rgba(51, 51, 51, 0.14);

    border: 2px solid #e6ad3c;

}
.categ-img{
    width: 60px;
    height: 60px;
    object-fit: cover;
}
.categ-item h3{

	font-size: 14px;

    font-weight: 400;

}
.outline-btn{
    border: 1px solid #e6ad3c;
    padding: 8px 15px;
    transition: all ease 0.6s;
    border-radius: 5px;
}
.outline-btn:hover{
    background: #e6ad3c;
    color: #fff;
    transition: all ease 0.6s;
}
.categ-prev, .categ-next{

	background: #e6ad3c;

    width: 40px;

    display: block;

    height: 40px;

    border-radius: 50%;

    padding: 10px;

    color: #333;

    margin: 0 5px;

}

.categories-grid .owl-nav{

	text-align: center;

}

.categories-grid .owl-prev,

.categories-grid .owl-next{

	    display: inline-block;

    text-align: center;

}











.products-block-wrap{

    box-shadow: 0px 0px 10px rgba(0,0,0,0.1);

    margin-bottom: 30px;

}

.products-block {

    position: relative;

    overflow: hidden;

}

.icons {

    position: absolute;

    z-index: 3;

    bottom: 75px;

    text-align: center;

    display: flex;

    flex-direction: column;

    align-items: center;

    justify-content: center;

    right: 20px;

}

.icons .btn {

    background-color: #ffffff;

    display: flex;

    justify-content: center;

    align-items: center;

    color: #333;

    width: 45px;

    height: 45px;

    padding: 5px 0px;

    text-align: center;

    font-size: 15px;

    transition: transform 800ms cubic-bezier(0, 1.65, 0.58, 1), background-color 400ms ease-in-out;

    border-radius: 50%;

    margin: 8px 0px 0px;

    border: 0px;

    position: relative;

    box-shadow: 0px 0px 10px rgba(0,0,0,0.1);

}

.icons .btn:nth-child(1) {

    transform: translateY( 650px);

    z-index: 4;

}

.icons .btn:nth-child(2) {

    transform: translateY(638px);

    z-index: 3;

    transition-delay: 50ms;

}

.icons .btn:nth-child(3) {

    transform: translateY(638px);

    z-index: 3;

    transition-delay: 50ms;

}

.icon-trigger, .view-product {

    position: absolute;

    right: 20px;

    bottom: 20px;

    width: 45px;

    cursor: pointer;

    z-index: 5;

    box-shadow: 0px 0px 10px rgba(0,0,0,0.1);

    height: 45px;

    background-color: #ffffff;

    border-radius: 50%;

    display: flex;

    align-items: center;

    justify-content: center;

    transition: all 400ms ease-in-out;

    flex-direction: column;

}

.icon-trigger span {

    width: 10px;

    height: 2px;

    display: block;

    background-color: #333;

    position: relative;

    transition: all 800ms cubic-bezier(0, 1.65, 0.58, 1);

}

.icon-trigger span:last-child {

    transform: rotate(90deg);

    top: -2px;

}



.icon-trigger:hover, .icons .btn:hover {

    background: #e6ad3c;

    color: #fff;

}

.icons.icon-triggred .btn {

    transform: translateY( 0px);

    opacity: 1;

}



.icon-trigger.close-icon span {

    transform: rotate(-136deg) translate(1px,0px);

}

.icon-trigger.close-icon span:last-child {

    transform: rotate(-49deg)translate(0px,-1px);

}



.product-cntnt{

	background: #e6ad3c;

    position: relative;

    padding: 20px;

    box-shadow: 0px -3px 5px rgba(117, 117, 117, 0.27058823529411763);

}

.product-cntnt a{

	display: block;

}

.product-cntnt h3{

	margin: 0;

    text-align: left;

    font-size: 16px;

    font-weight: 400;

    width: 70%;

    color: #fff;

}

.product-cntnt span{

	position: absolute;

    top: 0;

    right: 0;

    background: #50565b;

    color: #fff;

    width: 30%;

    height: 100%;

    align-items: center;

    vertical-align: middle;

    padding-top: 15px;

    text-align: center;

}

.view-product{

	left: 20px;

	right: inherit;

	background-color: #50565b;

	color: #fff;

}

.view-product:hover{

	background-color: #e6ad3c;

}



.white-wrapper{

	background: #fff;

	box-shadow: 0px 0px 8px rgba(51, 51, 51, 0.14);

	padding: 15px 0;

}

.product-detail-cntnt{

	position: relative;

}

.product-detail-cntnt h1{

	font-size: 22px;

    font-weight: 400;

    color: #50565b;

    line-height: 35px;

    width: 80%;

    margin-top: 5px;

    margin-bottom: 10px;

}

.product-short-disp{

	font-size: 13px;

    line-height: 24px;

    margin-bottom: 20px;

}

.inf-list{

	margin-bottom: 10px;

    display: inline-block;

    width: 100%;

}

.inf-list strong{

	font-weight: 500;

    color: #50565b;

}

.qty-changer{

	position: relative;

    width: 125px;

}

.qty-change.minus{

	position: absolute;

    left: 0px;

    z-index: 9;

    height: 35px;

    width: 40px;

    background: #e6ad3c;

    border: 0;

    color: #fff;

    font-size: 18px;

    font-weight: 100;

    outline: none;

    transition: all 400ms ease-in-out;

}

.qty-input{

	width: 125px;

    text-align: center;

    height: 35px;

    position: relative;

    border: 0;

    background: #eaeaea;

}



.qty-change.plus{

	position: absolute;

    right: 0;

    height: 35px;

    width: 40px;

    background: #e6ad3c;

    border: 0;

    color: #fff;

    font-size: 18px;

    font-weight: 100;

    outline: none;

    transition: all 400ms ease-in-out;

}

.qty-change.minus:hover, .qty-change.plus:hover{

	background: #333;

}

.product-detail-img{

	border: 1px solid #dedede;

}



.detail-buy, .detail-cart{

	width: 100%;

    padding: 11px;

    color: #fff;

    margin-top: 10px;

    text-transform: uppercase;

    transition: all 400ms ease-in-out;

}

.detail-buy svg, .detail-cart svg{

	margin-right: 5px;

}

.detail-buy{

	background: #50565b;

}

.detail-cart{

	background: #e6ad3c;

}

.detail-buy:hover, .login-btn:hover{

	color: #fff;

	background: #333;

}

.detail-cart:hover, .reg-btn:hover{

	color: #fff;

	background: #d29d35;

}

.detail-table, .cart-list-table{

	overflow-x: auto;

}

.detail-table tr>td{

	border: 1px solid #ddd;

	padding: 8px 15px !important;



}

.detail-table tr>td:first-child{

	border-right: 1px solid #ddd;

}

.product-spec-cntnt h2{

	margin-top: 0px;

    margin-bottom: 10px;

    color: #333;

    background: #e6ad3c;

    padding: 8px 15px;

    font-size: 18px;

    color: #fff;

    font-weight: 300;

}

.detail-wishlist{

	position: absolute;

    top: 0px;

    right: 20px;

    font-size: 20px;

}

.inner-title{

	position: relative;

}

.inner-title .back-store{

	    font-size: 15px;

    text-transform: uppercase;

    color: #50565b;

}

.inner-title h1{

	font-size: 28px;

    font-weight: 300;

    letter-spacing: 1px;



}

.cart-list{

	background: #fff;

    box-shadow: 0px 0px 8px rgba(51, 51, 51, 0.14);

    padding: 0;

    margin: 3rem 0;

}

.inner-title .cart-items{

	position: absolute;

    right: 0;

    bottom: 0;

    font-size: 15px;

    text-transform: uppercase;

}

.cart-list-table{

	display: flex;

    justify-content: center;

    align-items: center;

    padding: 15px 0;

    border-bottom: 1px solid #dedede;

    margin: 0;

}

.cart-list-table:last-child{

	border-bottom: 0px;

}

.cart-list-table .qty-changer{

	width: 100%;

}

.cart-list-table .qty-input{

	width: 100%;

	text-align: center;

}

.cart-list-table .qty-change.minus, .cart-list-table .qty-change.plus{

	width: 30%;

}

.item-content h2{

	font-size: 18px;

    margin-bottom: 15px;

    line-height: 30px;

}

.item-price{

	text-align: center;

	font-size: 16px;

}

.summary{

	background: #fff;

    padding: 4rem;

    box-shadow: 0px 0px 8px rgba(51, 51, 51, 0.14);

    border-radius: 4px;

    margin: 3rem 0;

}

.summary h3{

	font-size: 25px;

    font-weight: 300;

    letter-spacing: 1px;

    margin-top: 0;

}

.dark-wrap{

    background: #333;

    color: #fff;

}

.summary ul{

	list-style: none;

	padding: 0;

	display: inline-block;

    width: 100%;

}

.summary-list{

    padding: 15px 0;

    border-bottom: 1px solid #dedede;

    margin: 0;

}

.summary .summary-list:last-child{

	 border-bottom: 0px;

}

.summary-list strong, .cart-total strong{

	font-weight: 500;

}

.cart-total strong{

	padding: 10px 15px;

    display: block;

}

.summary .promo-btn{

	font-size: 16px;

	text-decoration: underline;

	margin-top: 15px;

    display: block;

}

.cart-total{

	padding-top: 10rem;

    font-size: 18px;

}

.cart-total figure{

    background: #50565b;

    padding: 10px;

    color: #fff;

    font-size: 14px;

}

ul.cart-total li{

	border: 0px;

}



.checkout-btn{

	width: 100%;

    background: #e6ad3c;

    color: #fff;

    padding: 12px 0;

    text-transform: uppercase;

    letter-spacing: 1px;

    margin-top: 15px;

}

.promo-pop-wrap{

	position: fixed;

    top: 0;

    bottom: 0;

    background: rgba(88, 88, 88, 0.8196078431372549);

    width: 100%;

    z-index: 999;

}

.promo-pop{

	width: 600px;

    background: #fff;

    border: 1px solid #dedede;

    position: absolute;

    left: 50%;

    top: 50%;

    transform: translate(-50%, -50%);

    border-radius: 4px;

    padding: 2rem;

    position: relative;

}

.promo-pop h4{

	text-align: center;

    font-size: 20px;

    margin-bottom: 20px;

}

.promo-pop label{

	font-weight: 400;

}

.promo-pop .custom-input2{

	padding-left: 15px;

	height: 45px;

}

.promo-pop .btn-apply{

	border: 0;

    padding: 10px;

    width: 100%;

    margin-top: 25px;

}

.promo-pop-wrap{

	display: none;

}

.show-popup{

	display: block;

}

.show-popup .promo-pop{

	 z-index: 9999999;

}

.close-pop{

	position: absolute;

    top: 10px;

    right: 15px;

    font-size: 20px;

    color: #333;

    cursor: pointer;

}

.fade.in {

    opacity: 1;

    background: rgba(51, 51, 51, 0.47843137254901963);

}

.brand-wrap{

	background: rgb(219,169,68);

	background: linear-gradient(7deg, rgba(219,169,68,1) 7%, rgba(240,196,106,1) 100%);

    padding: 2rem;

    box-shadow: 6px 5px 11px rgba(51, 51, 51, 0.14);

}



.profile-img{

	width: 25%;

    overflow: hidden;

    border-radius: 50%;

    float: left;

}

.user-detail{

	width: 75%;

	float: left;

	padding: 0 20px;

}

.user-detail h2{

	font-size: 24px;

    font-weight: 400;

    letter-spacing: 1px;

    margin-top: 8px;

}

.user-email{

	display: block;

    font-size: 15px;

    font-weight: 300;

    margin-bottom: 13px;

}

.edit-btn, .logout-btn{

	display: inline-block;

    background: #e6ad3c;

    border-radius: 4px;

    padding: 12px 30px;

    transition: all 400ms ease-in-out;

    color: #fff;

    text-align: center;

    width: 100%;

    font-size: 12px;

    margin-bottom: 10px;

}

.logout-btn{

    background: #50565b;

}

.web-border-right{

	border-right: 1px solid #dedede;

}

.edit-btn:hover{

	color: #fff;

    background: #d29d35;

}

.logout-btn:hover{

	background: #333;

	color: #fff;

}

.user-discount span{

	display: block;

	text-align: center;

}



.profile-dist ul{

	list-style: none;

	padding-left: 0;

	line-height: 32px;

	font-weight: 300;

}

.profile-dist ul strong{

	font-weight: 500;

}

.profile-block h3{

	font-size: 18px;

    font-weight: 300;

    margin-top: 0;

    position: relative;

    margin-bottom: 15px;

}

.profile-block h3 > svg{

	position: absolute;

	right: 0;

}

.profile-block ul{

	padding: 0;

	margin: 0;

	list-style: none;

}

.profile-block ul li{

	border-top: 1px solid #d29d35;

    padding: 10px 0;

    font-size: 12px;

    font-weight: 100;

    display: flex;

    transition: all 400ms ease-in-out;

}

.profile-block ul li svg{

	margin-top: 4px;

    margin-right: 10px;

}

.profile-block ul li:hover, .header-user .dropdown-menu>li>a:focus, .header-user .dropdown-menu>li>a:hover{

	background: rgb(210,157,53);

	background: linear-gradient(90deg, rgba(210,157,53,0) 0%, rgba(210,157,53,1) 50%, rgba(210,157,53,0) 100%);

}



.profile-block ul li:hover svg{

	color: #333;

	font-size: 15px;

}

.white-wrap{

	padding: 2rem;

	background: #fff;

	box-shadow: 0px 0px 8px rgba(51, 51, 51, 0.14);

}

.user-content-wrap{

	overflow-x: auto;

}

.profile-block table{

	margin-bottom: 0;

}

.profile-block thead > tr{

	background: #50565b;

    color: #fff;

}

.profile-block thead > tr > th{

	font-weight: 100;

	font-size: 13px;

	border-bottom: 0;

}



.profile-block tbody > tr > td{

	font-size: 14px;

    font-weight: 300;

    padding: 15px 8px;

}

.user-qbtn ul{

	list-style: none;

	padding-left: 0;

	    margin-bottom: 20px;

}

.user-qbtn ul li{

    display: inline-block;

    padding: 0 15px;

    border-right: 1px solid #b4b4b4;

}

.user-qbtn ul li:last-child{

	border-right: 0px;

	padding-right: 0;

}

.user-qbtn ul li a:hover{

	color: #e6ad3c;

}

.user-qbtn .active>a{

	color: #e6ad3c;

}

.achieved-show{

	color: #0ea713;

    font-weight: 500;

    font-size: 16px;

}

.profile-block tbody > tr:hover{

background: rgb(210,157,53);

background: linear-gradient(90deg, rgba(210,157,53,0) 0%, rgba(255,225,167,0.4738270308123249) 50%, rgba(210,157,53,0) 100%);

}



.billing-inform{

    margin: 3rem 0;

}

.billing-inform h2{

    font-size: 19px;

    font-weight: 300;

    margin: 20px 0 25px 0;

}

.billing-inform label{

    font-weight: 400;

}

.ship-text{

    width: 100%;

    outline: none;

    padding: 15px;

}

.billing-order-list{

    overflow-x: auto;

}

.billing-order-list .table>thead>tr>th{

    border-bottom: 1px solid #ddd;

    font-weight: 500;



}

.billing-order-list .table>tbody>tr>td{

    padding: 10px;

    border: 0px;

}

.billing-order-list .table>tbody{

    border-bottom: 1px solid #ddd;

}

.billing-order-list .table{

    margin-bottom: 10px;

}

.billing-orders-wrap .cart-total{

    padding: 1.5rem 0;

}

.billing-orders-wrap h3{

    font-size: 20px;

    letter-spacing: 0;

    font-weight: 500;

}

.new-shipchek {

    margin-bottom: 30px;

}

.new-shipchek label{

        padding-left: 0;

    display: flex;

    align-items: center;

}

.new-shipchek label .brand-color{

    margin-left: 10px;

}

#billing_second{

    display: none;

}

.payment_option a{

        display: block;

    text-align: center;

    border: 1px solid #939393;

    padding: 15px 10px;

    border-radius: 64px;

    font-weight: 300;

    margin: 10px 0;

    transition: all 400ms ease-in-out;

}

.payment_option a:hover{

    background: #939393;

}



/*.sliding-hero{

       position: fixed;

    width: 100%;

    height: 100vh;

    background: rgba(230, 173, 60, 0.74);

    z-index: 9;

    display: flex;

    align-items: center;

    transition: transform 800ms, background-color 400ms ease-in-out;

}

.sliding-hero.close{

    transform: translate(0, -150vh);

    transition: transform 800ms, background-color 400ms ease-in-out;

}



*/

.sliding-hero {

    visibility: visible!important;

    height: 100vh;

    left: 0;

    opacity: 1;

    overflow: hidden;

    position: fixed;

    top: 0;

    width: 100%;

    z-index: 10;

    background-color: rgba(204, 41, 41, 0.6);

}





/*.video-wrapper {

    visibility: visible!important;

    height: 100%;

    left: 0;

    opacity: 1;

    overflow: hidden;

    position: absolute;

    top: 0;

    width: 100%;

    z-index: 10;

}

.video-wrapper.revealed::before {

    opacity: 0;

}

.video-wrapper::after, .video-wrapper::before {

    will-change: opacity,transform;

    content: " ";

    position: absolute;

    width: 100%;

    height: 800px;

    left: 0;

    top: 0;

    background: rgba(0,0,0,.9);

    z-index: 0;

}

.video-wrapper::before {

    background: #fff;

    -webkit-transition: opacity 1.44s cubic-bezier(.2,0,.1,1) 1.92s;

    -o-transition: opacity 1.44s cubic-bezier(.2,0,.1,1) 1.92s;

    transition: opacity 1.44s cubic-bezier(.2,0,.1,1) 1.92s;

    content: " ";

    position: absolute;

    width: 100%;

    height: 800px;

    left: 0;

    top: 0;

    background: rgba(0,0,0,.9);

    z-index: 0;

}

.video-wrapper:after {

    background: rgba(0,0,0,.9);

    opacity: 1;

    -webkit-transform: translate3d(0,0,0);

    transform: translate3d(0,0,0);

    -webkit-transition: opacity 360ms cubic-bezier(.2,0,.1,1) 240ms,transform 720ms cubic-bezier(.2,0,.1,1);

    -o-transition: opacity 360ms cubic-bezier(.2,0,.1,1) 240ms,transform 720ms cubic-bezier(.2,0,.1,1);

    transition: opacity 360ms cubic-bezier(.2,0,.1,1) 240ms,transform 720ms cubic-bezier(.2,0,.1,1);

    -webkit-transform: translate3d(0,-25%,0);

    transform: translate3d(0,-25%,0);

}*/









/*q link content*/

.q-cntnt h2{

    font-size: 25px;

    font-weight: 400;

    color: #525252;

}

.q-cntnt h3{

    font-size: 20px;

}

.q-cntnt p{

    font-size: 15px;

    line-height: 26px;

    text-align: justify;

}

.q-cntnt ul{

        font-weight: 300;

    line-height: 30px;

    text-align: justify;

    font-size: 15px;

}

.ftr-img img {

  box-shadow: 9px 8px 13px 0px rgba(0, 0, 0, 0.15);

}

.word-break{

    word-break: break-all;

    display: block;

}
#accordion .card{
    border: 1px solid #d0a34b;
    margin-bottom: 10px;
}
#accordion .card-body{
    padding: 8px 11px;
}
#accordion .card-header h5{
    margin: 0;
}
#accordion .card-header .btn-link{
    color: #d0a34b;
    display: block;
    width: 100%;
    text-align: left;
    outline: none;
}
.stripe-button-el{
        background: #e6ad3c !important;
    border-color: #e6ad3c !important;
}